<?php
defined('BASEPATH') OR exit('No direct script access allowed');
$host = "localhost";
$databaseuser = "eepzqopp_mismiftada";
$databasename = "eepzqopp_mismiftada";
$dbpassword = "7NjHnR4x,Hoo";
define("DB_SERVER",$host);
define("DB_USERNAME",$databaseuser);
define("DB_PASSWORD",$dbpassword);
define("DB_DATABASE",$databasename);
?>